[FONT]
BOLD=宋体,12,GB2312,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s 可用，总计 %s
SPACE_UNMOUNTED=总大小 %s
OPERATION=双击浏览
DEFAULT_NAME=（无名称）

[MESSAGE]
TITLE=USB控制中心
;Setting
NAS_DISCONNECT=停止该驱动器将会影响其他用户的使用。 是否继续？
NAS_ACCESS=%s 无法卸载，因为它正在使用中。
